larbs

Unnamed repository; edit this file 'description' to name the repository.
Log | Files | Refs | README | LICENSE

commit 5e942fba14f95a97a3fc80120baddbae9c3adef2
parent d4de35e1be33517e81c24e3374ab4396c34cc898
Author: Luke <luke@lukesmith.xyz>
Date:   Wed, 25 Oct 2017 13:51:38 -0700

polybar fixes

Diffstat:
Mlarbs.sh | 2+-
Mlarbs_user.sh | 2+-
2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/larbs.sh b/larbs.sh @@ -110,7 +110,7 @@ sleep .5 blue Now installing main programs... -pacman --noconfirm --needed -Sy base-devel xorg-xinit xorg-server rxvt-unicode feh ffmpeg pulseaudio pulseaudio-alsa arandr pavucontrol pamixer mpv wget rofi vim w3m ranger mediainfo poppler highlight tmux calcurse htop newsboat mpd mpc ncmpcpp network-manager-applet networkmanager imagemagick atool libcaca compton transset-df markdown mupdf evince rsync git youtube-dl youtube-viewer cups scrot unzip unrar ntfs-3g offlineimap msmtp notmuch notmuch-mutt dosfstools r pandoc python-dbus python-gobject xf86-video-intel || (red Error installing basic packages. Check your internet connection and pacman keyring.) +pacman --noconfirm --needed -Sy base-devel xorg-xinit xorg-server rxvt-unicode feh ffmpeg pulseaudio pulseaudio-alsa wireless_tools arandr pavucontrol pamixer mpv wget rofi vim w3m ranger mediainfo poppler highlight tmux calcurse htop newsboat mpd mpc ncmpcpp network-manager-applet networkmanager imagemagick atool libcaca compton transset-df markdown mupdf evince rsync git youtube-dl youtube-viewer cups scrot unzip unrar ntfs-3g offlineimap msmtp notmuch notmuch-mutt dosfstools r pandoc python-dbus python-gobject xf86-video-intel || (red Error installing basic packages. Check your internet connection and pacman keyring.) pacman --noconfirm --needed -S fzf || (red Error with peripheral programs.) cat << "EOF" diff --git a/larbs_user.sh b/larbs_user.sh @@ -47,7 +47,7 @@ EOF gpg --recv-keys 5FAF0A6EE7371805 #Add the needed gpg key for neomutt -aurcheck packer i3-gaps vim-pathogen tamzen-font-git neomutt unclutter-xfixes-git urxvt-resize-font-git polybar-git python-pywal xfce-theme-blackbird || red Error with basic AUR installations... +aurcheck packer i3-gaps vim-pathogen tamzen-font-git neomutt unclutter-xfixes-git urxvt-resize-font-git polybar python-pywal xfce-theme-blackbird || red Error with basic AUR installations... #Also installing i3lock, since i3-gaps was only just now installed. sudo pacman -S --noconfirm --needed i3lock